    
/*BizIQChatBot CONTAINERS*/
#BizIQChatBotWrapper{
	z-index: 999999;
}
#BizIQChatBotOuter {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 310px;
    position: fixed;
    z-index: 99999;
    right: 50px;
    bottom: 110px;
    border: none;
    background: rgba(44, 151, 196, 1);
    border-radius: 10px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.1em;
    /*-webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;*/
}

#BizIQChatBotContainer {
    height: 44vh;
    overflow-y: scroll;
    background: #fff;
    padding: 10px 12px;
}


/*BizIQChatBot HEADER*/


#BizIQChatBotHeader {
    -ms-flex-direction: row!important;
    flex-direction: row!important;
    display: -ms-flexbox;
    align-items:center;
    display: flex;
    padding: 1em;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.BIQCBHeaderContent {
    margin: 0 auto;
    text-align: center;
    font-size: 17px;
    padding: .4em 0 .5em 0;
    line-height: 1.3em;
    color: #fff;
}

.BIQCBHeaderContent strong {
    display: inline-block;
    max-width: 95%;
    margin-right: .5em;
    line-height: 1.1em;
}

#BizIQChatBotClose {
    width: 40px;
    height: 28px;
    cursor: pointer;
    order: 3;
}


#BizIQChatBotCloseIcon {
    display: block;
    width: 100%;
    height: 100%;
    background: url(https://dashboard.goiq.com/biqchatbot/img/close-chat.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
}

.SmartMessageIcon {
    display: block;
    width: 100%;
    height: 100%;
    background: url("https://dashboard.goiq.com/biqchatbot/img/closechatIcon.png");
    background-repeat: no-repeat;
    background-position:center;
    background-size: 100%;
}

#BizIQChatBotInput {
    line-height: 15px;
    margin-top: 10px;
}

#RepInitialMessage, .BizIQChatBotWelcomeMessage {
    padding: 10px;
    font-size: 15px;
    line-height: 18px;
    text-align:center;
}


#BizIQChatBotText {
    overflow: auto;
    vertical-align: top;
    width: 100%;
    font-size: 13px;
    border-radius: 10px;
    clear: both;
    margin-bottom: 10px;
    padding: 13px;
    resize: none;
    height: 55px;
}


/*TOP CTA BUTTONS*/

.BizIQChatBotOptions {
    text-align:center;
    margin:0 auto;
    padding-left: 5px;
}


.BizIQChatBotOptions a {
    padding: 8px 12px;
    margin: 5px;
    border-radius: 50px;
    background: #065c80;
    display: inline-block;
    text-align: center;
    cursor: pointer;
    color: #fff;
    border: 2px solid #065c80;
    font-size: 12px;
    font-weight: 700;
    opacity: 1;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.BizIQChatBotOptions a:hover {
    background: rgba(44, 151, 196,0.7);
    color: #fff;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.BizIQChatBotCallNowLink a {
    padding: 10px 18px;
    margin: 5px;
    border-radius: 50px;
    text-decoration: none;
    background: #2c97c4;
    color:#fff;
    display: inline-block;
    text-align: center;
    cursor: pointer;
    font-size: 12px;
    font-weight: 700;
     opacity: 1;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.BizIQChatBotCallNowLink a:hover {
    background: rgba(44, 151, 196,0.7);
    color: #fff;
    border: 2px solid #065c80;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}


/*.BizIQChatBotStartChatLink:before {
    font-family: "FontAwesome"; 
    font-weight: 900; 
    content: "\f27a";
    margin-right: 5px;
}

.BizIQChatBotRepStartLink:before {
    font-family: "FontAwesome"; 
    font-weight: 900; 
    content: "\f164";
    margin-right: 5px;
}

.BizIQChatBotCallNowLink:before {
    font-family: "FontAwesome"; 
    font-weight: 900; 
    content: "\f095";
    margin-right: 5px;
}*/

/*BizIQChatBot ICON*/

#BizIQChatBotIcon {
    position: fixed;
    z-index: 9999;
    display: block;
    bottom: 40px;
    right: 50px;
    border-radius: 50px;
    background: #065c80;
}

#BizIQChatBotIcon img {
    margin-top: 8px;
    cursor:pointer;
}

#BizIQChatBotIconOpen {
    display: block;
    width: 60px;
    height: 60px;
    border-radius: 10px;
    cursor:pointer;
}

#BizIQChatBotOpenIcon{
    display: block;
    width: 100%;
    height: 100%;
    background: url("https://dashboard.goiq.com/biqchatbot/img/chatIcon.png");
    background-repeat: no-repeat;
    background-position:center;
    background-size: 100%;
    -webkit-transition: -webkit-transform .8s ease-in-out;
    transition: transform .8s ease-in-out;
}

#BizIQChatBotOpenIcon:hover {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
}


/*FOOTER*/

#BizIQChatBotFooter {
    clear: both;
    margin-bottom: 20px;
    padding: 0 20px;
    color: #fff;
    text-align: center;
    height: 100%;
}

textarea {
    resize:none;
}

input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}


/*SEND BUTTON*/

#BizIQChatBotSendBtn {
    margin-top: 10px;
    margin-bottom: 10px;
    margin: 0 auto;
    display: inline-block;
    padding: 5px 20px;
    border-radius: 50px;
    background: #fff;
    cursor: pointer;
    color: #065c80;
    border: 2px solid #065c80;
    font-size: 13px;
    font-weight: 700;
    float: right;
    min-width:100px;
    line-height:1em;
     opacity: 1;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

#BizIQChatBotSendBtn:hover {
    color: #fff;
    background: rgba(2, 36, 50,0.7);
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}




/*REPUTATION MANAGEMENT*/

#BIQCBRepBox {
    clear: both;
    display: block;
    text-align: center;
    background: gainsboro;
    border-radius: 10px;
    color: #065c80;
    padding: 10px;
    margin: 10px 0;
}

#BIQCBRepBox a {
    padding: 10px 18px;
    margin: 5px;
    border-radius: 50px;
    background: #065c80;
    display: inline-block;
    text-align: center;
    cursor: pointer;
    color: #fff;
    border: 2px solid #065c80;
    font-size: 13px;
    font-weight: 700;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

#BIQCBRepBox #RepPositiveBtn {
    display:inline-block;
}

#BIQCBRepBox #RepNegativeBtn {
    display:inline-block;
}

#RepInitialMessage a {
    width:500%;
}

.RepPositiveMessage, .RepNegativeMessage {
    padding: 5px 10px;    
    font-size: 13px;
    line-height: 17px;
    text-align: center;
    font-weight: 700;
}

.RepPositiveLinks {
    margin:0 auto;
    display:block;
    text-align:center;
}

.RepPositiveLinks a {
    padding: 10px 18px;
    margin: 5px;
    border-radius: 50px;
    background: #065c80;
    max-width: 160px;
    display: inline-block;
    text-align: center;
    cursor: pointer;
    color: #fff;
    border: 2px solid #065c80;
    font-size: 13px;
    font-weight: 700;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.RepPositiveLinks a:hover {
   background: rgba(2, 36, 50,0.7);
}

.negForm {
    text-align: left;
    padding: 20px;
    font-size: 13px;
    font-weight:700;
}

.negForm input {
    width: 100%;
    margin-top: 5px;
    margin-bottom: 20px;
    border-radius:10px;
    padding:10px 8px;
}

.negForm textarea {
    resize: none;
    width: 100%;
    margin-top: 5px;
    margin-bottom: 20px;
    border-radius:10px;
    padding:10px 8px;
}

.negForm button {
    margin-top: 10px;
    margin-bottom:10px;
    margin:0 auto;  
    display: block;
    padding: 10px 18px;
    border-radius: 50px;
    background: #fff;
    cursor: pointer;
    color: #065c80;
    border: 2px solid #065c80;
    font-size: 13px;
    font-weight: 700;
  opacity: 1;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.negForm button:hover { 
    background: #065c80;
    color:#fff;
      opacity: 0.6;
  transition: 0.3s;
}

.RepThankYou {
    font-size: 13px;
    line-height: 20px;
    padding: 20px;
}

#BizIQChatBotFooterText {
    text-decoration: none;
    color: #fff;
    font-size: 12px !important;
    font-weight: 700;
     opacity: 1;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    text-align: left;
    display: flex;
    align-items: left;
    justify-content: left;
    margin-top: 6px;
}

#BizIQChatBotFooterText a {
	font-size: 12px !important;
  color: #fff !important;
cursor: pointer;
}

#BizIQChatBotFooterText a:hover {
    text-decoration: underline;
      opacity: 0.6;
  transition: 0.3s;
  
}



/*MESSAGE TIMESTAMPS*/

.VisitorMessageTimeStamp {
    font-size: 13px;
    color: #555;
    display: flex;
    text-align: right;
    justify-content: flex-end;
    margin-right: 1.2em;
    text-transform: uppercase;
}

.SmartMessageTimeStamp  {
    font-size: 13px;
    color: #555;
    padding-right: 13px;
    display: flex;
    text-align: left;
    justify-content: flex-start;
    margin-left: 3.6em;
    text-transform: uppercase;
}


/*MESSAGE ICONS*/

.VisitorMessageIcon {
    display: none;
}

.SmartMessageIcon {
    display: block;
    background: url("https://dashboard.goiq.com/biqchatbot/img/chatbot-icon-white.png");
    background-repeat: no-repeat;
    background-position:center;
    background-size: 100%;
    background-color:#065c80;
    height: 35px;
    width: 35px;
    border-radius: 50px;
    float: left;
    clear: both;
}

/*VISITOR MESSAGE STYLES*/

.VisitorMessageContainer{
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  margin-top: 20px;
  margin-right:0;
  align-items: center;
  justify-content: flex-end;
}

div#SmartChatContainer .VisitorMessageContainer .VisitorMessageIcon {
    order: 3;
}

div.VisitorMessageContainer .VisitorMessageIcon {   
    order: 3;
}

#BizIQChatBotOuter .VisitorMessage {
    margin: 0 10px 0 0;
    width: calc(80% - 50px);
    color:#fff;
    background: #2c97c4;
    float: right;
    clear: both;
    padding: 10px;
    margin: 10px;
    border-radius: 10px;
    font-size: 13px;
    line-height: 17px;
    text-align:right;
    box-shadow: 1px 1px 5px 0px #999;
}
/*
#BizIQChatBotSendBtn:before, .BizIQChatBotOptions a:before {
    font-family: "Font Awesome 5 Pro";
}   
.BizIQChatBotStartChatLink:before {
    content: '\f4ad';
}
.BizIQChatBotRepStartLink:before {
    content: '\f164';
}
*/
/*BizIQChat MESSAGE STYLES*/

.SmartMessageContainer {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    margin-top: 20px;
    align-items: center;
    justify-content: flex-start;
}

#BizIQChatBotOuter .SmartMessage {
    width: calc(80% - 50px);
    background: #ffffff;
    float: left;
    clear: both;
    padding: 10px;
    margin: 10px;
    border-radius: 10px;
    font-size: 13px;
    box-shadow: 1px 1px 5px 0px #999;
    line-height: 17px;

}

#BizIQChatBotText::-webkit-input-placeholder {
  color: #333 !important;
}


/*MEDIA QUERIES*/

@media  (min-width: 325px) and (max-width: 667px)  { 
#BizIQChatBotIcon {
    position: fixed;
    z-index: 9999;
    display: block;
    bottom: 10px;
    right: 30px;
    border-radius: 50px;
    background: #065c80;
    margin-bottom: 30px;
}

#BizIQChatBotOuter {
    position: fixed;
    z-index: 9999;
    right: 0;
    bottom: 30px;
    margin: 0 auto;
    border: none;
    background: linear-gradient(0deg, rgba(44, 151, 196, 1) 0%, rgba(6, 92, 128, 1) 100%);
    border-radius: 10px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
}
}

#BizIQChatBotContainer {
  height: 50vh;
}


@media  (min-height: 370px) and (max-height: 590px)  { 
#BizIQChatBotContainer {
    height: 30vh;
}
}

@media  (min-height: 150px) and (max-height: 369px)  { 
#BizIQChatBotContainer {
    display:none;
}


#BizIQChatBotIcon {
     display:none;
}

#BizIQChatBotHeader{
     display:none;
}

#BizIQChatBotFooter{
     display:none;
}
}

